Subject: New Reply Received - Conversation with tom
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 22:59:06 +0000

Hi Abdulrahman Alqumea,  The customer has responded to the ticket.  Conversation with tom  Ticket comment <div dir="auto">I have searched my email with the associated imbeded functions.  I find no entry for Landmark.  <div dir="auto"><br></div>
<div dir="auto">I usually attempt to get off several email lists each week.  This week it was just one;  SPLASH FASSIONS.  I have consulted Wikipedia.  SPLASH FASSIONS is listed as one of your trade name holdings.  You appear to be, therefore, the power behind the SPLASH throne.</div>
<div dir="auto"><br></div>
<div dir="auto">I have followed your suggestion for the previous several months, perhaps a year or more.  There is indeed an unsubscribe link at the bottom of the unwanted adverts.   I have followed the unsubscribe link you suggest, each and every time, exactly as you suggest.  Clearly, the unsubscribe link does &lt;b&gt;&lt;u&gt; not &lt;/u&gt;&lt;/b&gt; work!</div>
<div dir="auto"><br></div>
<div dir="auto">Allow me to offer the following.</div>
<div dir="auto"><br></div>
<div dir="auto">My contact information:</div>
<div dir="auto"><br></div>
<div dir="auto">Thomas H. Holzgrove</div>
<div dir="auto">312 NW 4th St.</div>
<div dir="auto">Pipestone, MN 56164</div>
<div dir="auto">Email [email-masked]</div>
<div dir="auto">Cellphone 605-254-5964</div>
<div dir="auto"><br></div>
<div dir="auto"> I have never been to any of the countries associated with you SPLASH trade name, all middle eastern.  I was in Turkey in 1974 whilst in the US Air Force.  Otherwise not in any Middle Eastern country.</div>
<div dir="auto"><br></div>
<div dir="auto">I am 73 years old, a retired truck driver.  I have no interest in any fancy ladies clothing as advertised in your emails.  Certainly not in any Middle Eastern country given my feelings about Turkey.</div>
<div dir="auto"><br></div>
<div dir="auto">I have no idea how my email address got on your list but I sure as hell want my email address off the list.</div>
<div dir="auto"><br></div>
<div dir="auto">Clear?</div>
<div dir="auto"><br></div>
<div dir="auto">Tom Holzgrove</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 16, 2022 2:43 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">Hi Tom,</div>
<div><br></div>
<div>Thank you for contacting us,</div>
<div><br></div>
<div>We would like to inform you that you can unsubscribe from the newsletter in the option at the bottom of the page in the email sent to you.</div>
<div>If the problem still exists, please contact us so that we can assist you as soon as possible.</div>
<div><br></div>
<div>Do not hesitate to contact us for any inquiries</div>
<div><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">Support Team</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4507934:1125156</span>

</div>
</blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4507934